<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 42 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 42</a><a class="prev" href="GN41.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN43.html">&gt;</a>
</div></div>
<div class="section chapter GN GN42 fra_bjc fra" dir="ltr" lang="fr" data-id="GN42" data-nextid="GN43" data-previd="GN41">
<div class="c">42</div>
<div class="p">
		<div class="s">Yaacov envoie ses fils en Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN42_1" class="v GN42_1" data-id="GN42_1">Et Yaacov, voyant qu'il y avait du blé à vendre en Égypte, dit à ses fils : Pourquoi vous regardez-vous les uns les autres ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN42_2" class="v GN42_2" data-id="GN42_2">Il leur dit aussi : Voici, j'ai appris qu'il y a du blé à vendre en Égypte, descendez-y pour nous en acheter là, afin que nous vivions et que nous ne mourions pas.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN42_3" class="v GN42_3" data-id="GN42_3">Alors les frères de Yossef descendirent pour acheter du blé en Égypte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN42_4" class="v GN42_4" data-id="GN42_4">Mais Yaacov n'envoya pas Benyamin, frère de Yossef, avec ses frères. Car il se disait : Il faut prendre garde qu'un malheur ne lui arrive.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN42_5" class="v GN42_5" data-id="GN42_5">Ainsi, les fils d'Israël allèrent en Égypte pour acheter du blé avec ceux qui y allaient, car la famine était dans le pays de Canaan.</span>

		<div class="s">Yossef éprouve ses frères</div>
		<span class="v-num v-6">6&nbsp;</span><span id="GN42_6" class="v GN42_6" data-id="GN42_6">Yossef commandait dans le pays, et c'était lui qui vendait le blé à tous les peuples de la Terre. Les frères de Yossef vinrent et se prosternèrent devant lui, la face contre terre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN42_7" class="v GN42_7" data-id="GN42_7">Yossef vit ses frères et les reconnut, mais il feignit d'être un étranger pour eux, et il leur parla rudement, en leur disant : D'où venez-vous ? Et ils répondirent : Du pays de Canaan, pour acheter des vivres.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN42_8" class="v GN42_8" data-id="GN42_8">Yossef reconnut ses frères, mais eux ne le reconnurent pas.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN42_9" class="v GN42_9" data-id="GN42_9">Alors Yossef se souvint des rêves qu'il avait eus à leur sujet, et leur dit : Vous êtes des espions, vous êtes venus pour observer les lieux faibles du pays.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN42_10" class="v GN42_10" data-id="GN42_10">Et ils lui répondirent : Non, mon seigneur, tes serviteurs sont venus pour acheter des vivres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN42_11" class="v GN42_11" data-id="GN42_11">Nous sommes tous fils d'un même homme, nous sommes des gens honnêtes ! Tes serviteurs ne sont pas des espions.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN42_12" class="v GN42_12" data-id="GN42_12">Et il leur dit : Nullement ! Vous êtes venus pour observer les lieux faibles du pays.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN42_13" class="v GN42_13" data-id="GN42_13">Et ils répondirent : Nous, tes serviteurs, étions douze frères, fils d'un même homme, dans le pays de Canaan. Et voici, le plus jeune est aujourd'hui avec notre père, et l'un n'est plus.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN42_14" class="v GN42_14" data-id="GN42_14">Yossef leur dit : C'est ce que je vous disais, vous êtes des espions !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN42_15" class="v GN42_15" data-id="GN42_15">Voici comment vous serez éprouvés : Par la vie de pharaon ! vous ne sortirez pas d'ici jusqu'à ce que votre jeune frère ne soit venu ici.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN42_16" class="v GN42_16" data-id="GN42_16">Envoyez l'un de vous et qu'il amène votre frère pendant que vous, vous resterez prisonniers. Vos paroles seront éprouvées et je saurai si vous avez dit la vérité. Autrement, par la vie de pharaon, vous êtes des espions !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN42_17" class="v GN42_17" data-id="GN42_17">Et il les mit tous ensemble en prison pendant trois jours.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN42_18" class="v GN42_18" data-id="GN42_18">Le troisième jour, Yossef leur dit : Faites ceci et vous vivrez. Je crains Elohîm !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN42_19" class="v GN42_19" data-id="GN42_19">Si vous êtes des gens honnêtes, que l'un de vos frères reste en prison dans la maison d'arrêt. Et vous, partez et emportez du blé pour nourrir vos familles.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN42_20" class="v GN42_20" data-id="GN42_20">Puis amenez-moi votre jeune frère, afin que vos paroles soient éprouvées et vous ne mourrez pas. Et ils firent ainsi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN42_21" class="v GN42_21" data-id="GN42_21">Et chacun dit à son frère : Nous sommes vraiment coupables à l'égard de notre frère. Car nous avons vu l'angoisse de son âme quand il nous demandait grâce et nous ne l'avons pas écouté. C'est pour cela que cette détresse nous est arrivée.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN42_22" class="v GN42_22" data-id="GN42_22">Reouben leur répondit, en disant : Ne vous disais-je pas de ne pas commettre de péché envers cet enfant ? Mais vous n'avez pas écouté, et voici que son sang nous est redemandé.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN42_23" class="v GN42_23" data-id="GN42_23">Ils ne savaient pas que Yossef les comprenait, parce qu'il se servait d'un interprète pour leur parler.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN42_24" class="v GN42_24" data-id="GN42_24">Il s'éloigna d'eux pour pleurer. Et il revint et leur parla, puis il prit parmi eux Shim’ôn et le fit enchaîner sous leurs yeux.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN42_25" class="v GN42_25" data-id="GN42_25">Et Yossef ordonna qu'on remplisse leurs sacs de blé, qu'on remette l'argent de chacun d'eux dans son sac, et qu'on leur donne de la provision pour la route ; et cela fut fait ainsi.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN42_26" class="v GN42_26" data-id="GN42_26">Ils chargèrent donc leur blé sur leurs ânes et s'en allèrent.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN42_27" class="v GN42_27" data-id="GN42_27">L'un d'eux ouvrit son sac pour donner du fourrage à son âne dans l'hôtellerie, et il vit son argent qui était à l'ouverture de son sac.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN42_28" class="v GN42_28" data-id="GN42_28">Il dit à ses frères : Mon argent m'a été rendu et le voici dans mon sac. Alors leur cœur fut en défaillance, ils furent saisis de peur et se dirent chacun à son frère : Qu'est-ce qu'Elohîm nous a fait ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN42_29" class="v GN42_29" data-id="GN42_29">Et étant arrivés dans le pays de Canaan, vers Yaacov leur père, ils lui racontèrent toutes les choses qui leur étaient arrivées, en disant :</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN42_30" class="v GN42_30" data-id="GN42_30">L'homme qui est le seigneur du pays nous a parlé rudement et nous a pris pour des espions du pays.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN42_31" class="v GN42_31" data-id="GN42_31">Mais nous lui avons répondu : Nous sommes sincères, nous ne sommes pas des espions.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN42_32" class="v GN42_32" data-id="GN42_32">Nous étions douze frères, fils de notre père. L'un n'est plus, et le plus jeune est aujourd'hui avec notre père dans le pays de Canaan.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="GN42_33" class="v GN42_33" data-id="GN42_33">Et cet homme qui est le seigneur du pays, nous a dit : Voici comment je saurai que vous êtes d'honnêtes gens. Laissez-moi l'un de vos frères, et prenez de quoi nourrir vos familles et partez.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="GN42_34" class="v GN42_34" data-id="GN42_34">Puis amenez-moi votre jeune frère et je saurai que vous n'êtes pas des espions mais que vous êtes des gens honnêtes. Je vous rendrai votre frère et vous pourrez librement trafiquer dans le pays.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="GN42_35" class="v GN42_35" data-id="GN42_35">Lorsqu'ils vidèrent leurs sacs, voici, le paquet d'argent de chacun était dans son sac. Ils virent, eux et leur père, leurs paquets d'argent, et ils eurent peur.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="GN42_36" class="v GN42_36" data-id="GN42_36">Yaacov leur père leur dit : Vous me privez de mes enfants ! Yossef n'est plus, et Shim’ôn n'est plus, et vous prendriez Benyamin ! C'est sur moi que tout cela retombe.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="GN42_37" class="v GN42_37" data-id="GN42_37">Reouben parla à son père et lui dit : Fais mourir deux de mes fils si je ne te ramène pas Benyamin ! Remets-le entre mes mains et je te le ramènerai.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="GN42_38" class="v GN42_38" data-id="GN42_38">Yaacov répondit : Mon fils ne descendra pas avec vous, car son frère est mort et il reste seul. S'il lui arrivait un malheur dans le voyage que vous allez faire, vous feriez descendre mes cheveux blancs avec douleur dans le schéol.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN41.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN43.html">&gt;</a>
</div></div>
</body>
</html>